* {margin: 0;padding: 0;}
body {color: #333;font-size:12px;margin:40px 0px 40px 0px;font-family:Arial, Helvetica, sans-serif;}
.clear{clear:both;}

/* CONTAINER
----------------------------------------- */
#ContentBGtop{width:100%;height:30px;clear: both;margin-top:-15px;background:url(../images/ContentBGtop.png) repeat-x;}
#ContentBG{width:100%;clear: both;background: #b1e9ec url(../images/ContentBG.png) repeat-x;padding-top:15px;}
#Layout {width:900px;overflow: hidden;margin:0px auto;padding:0px 20px 20px}
#ContentTop{background:url(../images/contentWhiteBGtop.png) no-repeat;width:784px;height:7px;margin:0 auto;}
#Content {width: 664px;margin: 0 auto;text-align: left;padding:18px 60px 100px 60px;background:url(../images/contentWhiteBG.png) repeat-y;}
#ContentBottom{background:url(../images/contentWhiteBGbottom.png) no-repeat;width:784px;height:12px;margin:0 auto;}
#homeBannerBG{background:url(../images/homeBannerBG.png) repeat-x;width:100%;height:212px;}
#banner{width:775px;margin: 0 auto;}
#bannerBusiness{width:380px;border-right:1px solid #afafaf;float:left;margin:30px 70px 0 0;}
#bannerIndividual{width:320px;float:left;margin:30px 0 0 0;}
#banner ul{float:left;width:160px;}
#banner IMG{float:left;margin:0px 2ß0px 0px 0px;}
#Subscribe{display:none;}
#Form_RegisterForm .action{background:url(../images/subscribe_button.png) no-repeat;width:142px;}
#CustomLogin_LoginForm .action{background:url(../images/login_button.png) no-repeat;width:111px;}
#col1{width:310px; float:left;}
#col2{width:310px;float:right;}
#questions span{float:right;margin:2px 0px 0px 0px;font-size:12px;}
#LogoText{float:left;width:250px;margin:35px 0px 0px 10px;font-weight:bold;}
#resume{margin:0px auto 20px;width:800px;font-size:10px;}
	#resume ol{margin:10px 0px 10px 20px;font-weight:bold;}

/* HEADER
----------------------------------------- */
#Header {width: 942px;height:118px;margin: 0 auto;overflow: hidden;background:url(../images/headerBG.png) no-repeat;}
#Header .logo {margin: 18px 0 0 35px;float:left;}
#tour #Header{height:140px;}
#ForgotPassword{margin:18px 0px 10px 0px;}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {width: 490px;margin: 40px 40px 40px 0px;float:right;}
#Navigation ul {float: right; margin-right: 10px;}
#Navigation ul li {list-style: none;margin: 0 4px;float: left;line-height:32px;display: block;}
#Navigation ul li a { 
	float: left;
	text-decoration: none;
	display: block; 
	height: 32px; 
	font-size: 1.2em; 
	padding: 0 0 0 10px;
	color: #676767;
}
#Navigation ul li a span {text-align: center;float: left;padding-right: 10px;height:32px;}
#Navigation ul li a:hover {background: #19747e url(../images/activeTabLeft.png) no-repeat left top;color: #fff;cursor: pointer;}
#Navigation ul li a:hover span {background: #19747e url(../images/activeTabRight.png) no-repeat right top;cursor: pointer;}
#Navigation ul li a.current,#Navigation ul li a.section,#Navigation ul li a.section:hover,
#Navigation ul li a.current:hover {background: #19747e url(../images/activeTabLeft.png) no-repeat left top;color: #FFF;}
#Navigation ul li a.current span,#Navigation ul li a.section span,#Navigation ul li a.section:hover span,
#Navigation ul li a.current:hover span {background: #19747e url(../images/activeTabRight.png) no-repeat right top;color: #FFF ;}

#SubNav{display:none;}
#tour #SubNav{display:inline;}
#SubNav li{list-style:none;float:left;display: block;margin:-11px -19px 0px 0px;}
#SubNav li a{
	font-size:16px;
	color:#6a6a6a; 
	text-decoration:none;
	margin:0px 22px 22px 0px;
	height:32px;
	float:left;
	display: block;
	background:url(../images/subMenuHover.png) no-repeat left top;
	cursor:pointer;
	font-weight:bold;
}
#SubNav li a span{background:url(../images/subMenuHover.png) repeat-x;height:25px;float:left;display:block;padding: 7px 6px 0px 6px;}
#SubNav li a #subLeft{height:32px; width:8px;float:left;display: block;background:url(../images/subMenuHoverLeft.png) no-repeat left top;cursor:pointer;}
#SubNav li a #subRight{height:32px; width:8px;float:left;display: block;background:url(../images/subMenuHoverRight.png) no-repeat right top;cursor:pointer;}
#SubNav li a.current span,#SubNav li a:hover span{background:url(../images/subMenuCurrent.png) repeat-x;color:#FFF;}
#SubNav li a.current #subLeft,#SubNav li a:hover #subLeft{background:url(../images/subMenuCurrentLeft.png) no-repeat left top;}
#SubNav li a.current #subRight,#SubNav li a:hover #subRight{background:url(../images/subMenuCurrentRight.png) no-repeat right top;}
	
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs {color: #B7C0C5;text-align: left;font-size: 0.9em;margin: 0px 5px 10px 0;}
#Breadcrumbs p {margin: 0;}

		
/* FOOTER
----------------------------------------------- */
.footerTop {width: 100%;height:11px;background:url(../images/footerTop.png) repeat-x;position:absolute;}

#testimonial { 
 	clear: both;  
	width: 858px; 
	height: 174px;
	margin: 0 auto;
	padding: 28px 0 0 85px;
	background:url(../images/footerBG.png) no-repeat;
}
#testimonial p,#banner p {color: #6a6a6a;font-size: 24px; font-weight:bold;}
#testimonial IMG{margin-top: 15px;float:left;}
#testimonialText{color:#19747e;font-size:28px;float:left; width: 660px;font-style:italic;font-weight:bold;margin:15px 0px 0px 52px;}
.smallTestimonialText{font-style:normal;font-weight:normal;color:#6a6a6a;font-size:18px;}
#Footer{width:400px; margin: 0 auto; text-align: center; color:#b7b6b6;}
.rightBorder{border-right:1px solid #b7b6b6;margin-right:10px;padding-right:10px;}
#Footer ul{margin-left:35px;}
#Footer li a{color:#b7b6b6;}
#Footer li{list-style:none; float:left;}
#Footer a {color: #cecece;text-decoration: none;}
#Footer a:hover {color: #cecece;text-decoration: underline;}
